Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/

From: SIU Weather Processor <[email-masked]>
Date: Thu, 04 Mar 2004 00:26:30 -0600

ABIO10 PGTW 040630
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/040630Z-041800ZMAR2004//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR/031351ZMAR2004//
AMPN/REF A IS A TROPICAL CYCLONE WARNING//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
   A. TROPICAL CYCLONE SUMMARY: NONE.
   B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
   A. TROPICAL CYCLONE SUMMARY:
 (1) AT 031800Z2 TROPICAL CYCLONE (TC) 16S (GAFILO), WAS
LOCATED NEAR 12.3S6 60.5E1, APPROXIMATELY 500 NM NORTH-NORTHEAST
OF MAURITIUS, AND HAD TRACKED WEST-NORTHWESTWARD AT 18 KNOTS OVER THE
PAST 06 HOURS. MAXIMUM SUSTAINED WINDS WERE ESTIMATED AT 65 KNOTS
GUSTING TO 85 KNOTS. SEE REF A (WTXS31 PGTW 032100) FOR FURTHER
DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
   B. TROPICAL DISTURBANCE SUMMARY:
        (1) THE REMNANTS OF TC 15P (EVAN) PREVIOUSLY LOCATED NEAR
15.3S9 125.4E2, IS NOW LOCATED NEAR 16.0S7 124.1E8, APPROXIMATELY
380 NM NORTHEAST OF PORT HEDLAND, AUSTRAILIA. THE LOW LEVEL CIRCULATION
CENTER HAS MOVED OFF THE NORTHWESTERN COAST OF AUSTRALIA AND IS CURRENTLY
VERY DIFFICULT TO LOCATE. UPPER LEVEL ANALYSIS INDICATES THAT THE AREA IS
STILL FAVORABLE FOR DEVELOPMENT. MAXIMUM SUSTAINED WINDS ARE ESTIMATED AT
20 TO 25 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 998 MB.
THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN
THE NEXT 24 HOURS REMAINS FAIR.
(2) AN AREA OF CONVECTION HAS DEVELOPED NEAR 8.5S3 88.6E2,
APPROXIMATELY 970 NM WEST OF DIEGO GARCIA. RECENT 032358Z1 QUIKSCAT PASS
REVEALS AN ELONGATED LOW LEVEL CIRCULATION CENTER (LLCC) ASSOCIATED WITH
DISORGANIZED DEEP CONVECTION. ANIMATED MULTISPECTRAL SATELLITE IMAGERY REVEALS
A WESTERLY WINDBURST TRAVERSING EQUATORWARD OF THE LLCC. THE REGION IS NORTH
OF THE UPPER RIDGE AXIS IN MODERATE EASTERLIES CREATING MARGINAL VERTICAL SHEAR
CONDITIONS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE 1006 MB. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS POOR.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR RELEASE: UPDATED PARA 2.A.(1), 2.B.(1), AND ADDED
PARA 2.B.(2) AS A POOR.
3. RELEASED BY: MAJ GRUBER, USAF.
FORECAST TEAM:  GRUBER/MENEBROKER/ANDERSON/FUNK//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.